

/* --- Stylesheet 5267 () --------- */ 

.T3329 .allerrors {
	margin: 10px 0;
}

.T3329 .allerrors .error {
	color: #FFF;
	background-color: #F00;
	font-size: 13px;
	padding: 2px 5px;
	margin: 0 0 5px 0;
}

/* --- Stylesheet 5268 () --------- */ 

@media all and (max-width: 567px) {

	.T3329 .group { width: 300px !important; }
	/*.T3329 .AdresseWidget .Feld { float: none !important; }*/
	.T3329 .Feld.adresse_email { float: none !important; }
	.T3329 .Feld.adresse_email input { width: auto !important; }
	.T3329 .Feld.adresse_land select { width: 250px !important; } 
}

